@charset "utf-8";

/* CSS Document */
p{line-height:24px}
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
#container{ text-align:left; margin:0 auto; }
a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline;}
#header_menu{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;font-size:12px;}
#page {MARGIN-LEFT: auto;MARGIN-RIGHT: auto}
#site-nav-bg {Z-INDEX: 9999; BACKGROUND: #f7f7f7; LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: #d2d2d2 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 25px}
#site-nav A {COLOR: #666}
#site-nav A:hover {COLOR: #f50}
#site-nav .login-info {FLOAT: left; PADDING-TOP: 1px}
#site-nav .login-info A {MARGIN-RIGHT: 8px}
#site-nav .login-info A.user-nick {MARGIN-RIGHT: 0px}
#site-nav .quick-menu {RIGHT: 0px; TOP: 0px}
#site-nav .quick-menu LI {PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 6px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: -1px; PADDING-TOP: 2px}
#site-nav .quick-menu LI.last {BACKGROUND: none transparent scroll repeat 0% 0%}
#site-nav .quick-menu LI.menu-item {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative}
#site-nav .quick-menu .cart {PADDING-TOP: 1px; POSITION: relative; _padding-top: 2px}
#site-nav .quick-menu .cart A {PADDING-LEFT: 16px}
#site-nav .quick-menu .cart S {BACKGROUND-POSITION: -83px -21px; LEFT: 8px; WIDTH: 14px; POSITION: absolute; TOP: 6px; HEIGHT: 11px}
#site-nav .menu-hd {PADDING-RIGHT: 22px; DISPLAY: block; PADDING-LEFT: 10px; Z-INDEX: 10002; PADDING-BOTTOM: 0px; MARGIN: 1px 1px 0px; CURSOR: pointer; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 20px}
#site-nav .mytaobao .menu-hd {WIDTH: 48px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .users .menu-hd {WIDTH: 48px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .search .menu-hd {WIDTH: 24px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .services .menu-hd {WIDTH: 48px; PADDING-TOP: 1px; _padding-top: 1px}
#site-nav .menu-hd B {BORDER-RIGHT: #eee 4px solid; BORDER-TOP: #666 4px solid; FONT-SIZE: 0px; RIGHT: 10px; BORDER-LEFT: #eee 4px solid; WIDTH: 0px; LINE-HEIGHT: 0; BORDER-BOTTOM: #eee 4px solid; POSITION: absolute; TOP: 7px; HEIGHT: 0px; -webkit-transition: -webkit-transform .2s ease-in; -moz-transition: -webkit-transform .2s ease-in; -o-transition: -webkit-transform .2s ease-in; transition: -webkit-transform .2s ease-in}
#site-nav .search .menu-hd {PADDING-LEFT: 25px; COLOR: #666}
#site-nav .search .menu-hd S {BACKGROUND-POSITION: -67px -20px; LEFT: 9px; WIDTH: 14px; POSITION: absolute; TOP: 4px; HEIGHT: 13px}
#site-nav .menu-bd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; DISPLAY: none; Z-INDEX: 10001; RIGHT: 0px; BACKGROUND: #fff; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px solid; POSITION: absolute; TOP: 21px}
#site-nav .search .menu-bd {_right: -1px}
#site-nav IFRAME.menu-bd {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: -1; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=0); FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px}
#site-nav .menu-item-opp .menu-bd {LEFT: 0px}
#site-nav .menu-item-opp .menu-bd S.rt {LEFT: 0px}
#site-nav .menu-item-opp .menu-bd S.lt {BACKGROUND-POSITION: -87px -55px; RIGHT: -2px; LEFT: auto}
#site-nav .menu {POSITION: relative}
#site-nav .menu:hover .menu-hd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BACKGROUND: white; MARGIN: 0px; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px}
#site-nav .hover .menu-hd {BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BACKGROUND: white; MARGIN: 0px; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px}
#site-nav .menu:hover .menu-bd {DISPLAY: block}
#site-nav .hover .menu-bd {DISPLAY: block}
#site-nav .menu:hover .menu-hd B {BORDER-LEFT-COLOR: #fff; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #666; TOP: 5px; BORDER-RIGHT-COLOR: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .hover .menu-hd B {BORDER-LEFT-COLOR: #fff; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #666; TOP: 5px; BORDER-RIGHT-COLOR: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .mytaobao .menu-bd {WIDTH: 380px; LINE-HEIGHT: 1.7; TOP: 21px;}
#site-nav .mytaobao .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px}
#site-nav .search .menu-bd {WIDTH: 204px; TOP: 21px; HEIGHT: 66px}
#site-nav .search .menu-bd INPUT {BORDER-RIGHT: #b7b7b7 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #878787 1px solid; PADDING-LEFT: 1px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #878787 1px solid; WIDTH: 180px; LINE-HEIGHT: 13px; PADDING-TOP: 3px; BORDER-BOTTOM: #b7b7b7 1px solid}
#site-nav .search .menu-bd BUTTON {BORDER-TOP-WIDTH: 0px; BACKGROUND-POSITION: 0px -20px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 66px; CURSOR: pointer; COLOR: #fff; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .services .menu-bd {WIDTH: 174px; TOP: 21px; HEIGHT: 218px}
#site-nav .services .menu-bd-panel {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
#site-nav .services .menu-bd DL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #e5e5e5 1px solid}
#site-nav .services .menu-bd .last {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#site-nav .services .menu-bd DT {FONT-WEIGHT: bold; COLOR: #8c8c8c; LINE-HEIGHT: 1.5; TEXT-ALIGN: left}
#site-nav .services .menu-bd DD {LINE-HEIGHT: 1.6; TEXT-ALIGN: left}
#site-nav .services .menu-bd DD A {MARGIN-RIGHT: 2px}
/*----------------------------------------------------------*/
#header_menu_games{ padding-bottom:20px;}
#header_menu_games li{width:53px; line-height:25px;}
#header_menu_games li.as{ background:url(../images/head_ico1.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.mt{ background:url(../images/head_ico2.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.fr{ background:url(../images/head_ico3.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.xj{ background:url(../images/head_ico7.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.mc{ background:url(../images/head_ico4.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.pl{ background:url(../images/head_ico9.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.dg{ background:url(../images/head_ico8.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.wj{ background:url(../images/head_ico10.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.dt{ background:url(../images/head_ico6.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.yh{ background:url(../images/head_ico5.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.qjp{ background:url(../images/head_ico11.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.mh{ background:url(../images/head_ico12.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.cs{ background:url(../images/head_ico13.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.pm{ background:url(../images/head_ico14.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.qx{ background:url(../images/head_ico15.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.td{ background:url(../images/head_ico16.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.yq{ background:url(../images/head_ico17.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.yx{ background:url(../images/head_ico18.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.zj{ background:url(../images/head_ico19.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.mg{ background:url(../images/head_ico20.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.rx{ background:url(../images/head_ico21.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.fr{ background:url(../images/head_ico22.gif) left no-repeat; padding-left:28px;}
#header_menu_games li.hh{ background:url(../images/head_ico23.gif) left no-repeat; padding-left:28px;}
#header_xx{padding-top:4px; padding-left:10px;color:#898989; line-height:16px;clear:both; float:left;}
#header_xx span{ cursor:pointer;}
#header_xx b{color:#00F;}
#header_xx a:hover{color:#ff6600;}
#header_xx a{color:#898989;}
#header_menu_users{width:80px; padding-bottom:20px; float:left;}
#site-nav #header_menu_users li{width:80px; line-height:20px; padding:0px;}
#header_menu_users li strong{color:#0060ad;}
/*自定义右下角弹窗框*/
#message{ background:url(/images/message.png) top no-repeat;width:248px; height:160px;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="/images/message.png");_background:none;}
#mes_close{width:233px; padding-top:10px; text-align:right; padding-right:15px;}
#message a{ position:relative;}
#mes_tit{width:228px; padding:0px 10px; text-align:center; padding-top:10px; color:#005eaa; font-weight:bold;}
#mes_pre{width:228px; padding:0px 10px; text-align:left; text-indent:2em; line-height:180%; padding-top:10px;color:#6b6b6b;}
#mes_pre a{color:#6b6b6b;}



#aszt_show{width:142px; height:338px; background:url(/images/aszt_bg.gif) no-repeat; float:right;}
#aszt_show_name{width:61px; height:20px; line-height:20px; margin:61px 0 0 51px; float:left; display:inline;}
#aszt_show_btn{width:120px; height:33px; margin:97px 0 0 11px; float:left; display:inline;}
#aszt_show_btn img{margin:0 0 10px 0; padding:0px; border:0px;}

#docq_show{width:146px; height:264px; float:right;}
#docq_show img{margin:0px; padding:0px; border:0px;}
.close{width:17px; height:15px; float:right; position:relative; right:3px; top:20px; _top:23px;}


/*快速注册弹出框*/
.reg_box{width:660px; color:#466267; background:#fff; margin:30px; display:none;}
.reg_box .reg_top{height:41px; background:url(/images/jieji/reg_box/top_bg.jpg) repeat-x; border:1px solid #f1f7f9; border-bottom:none;}
.reg_box .reg_top .reg_top_tit{width:97px; height:25px; background:url(/images/jieji/reg_box/reg_top_tit.jpg) no-repeat; margin:8px 10px; float:left; display:inline;}
.reg_box .reg_top .reg_close{width:25px; height:25px; margin:8px 10px; float:right;}
.reg_box .reg_top .reg_close a{height:25px; background:url(/images/jieji/reg_box/reg_close.jpg) no-repeat; display:block;}
.reg_box .reg_top .reg_close a:hover{background:url(/images/jieji/reg_box/reg_close_hover.jpg) no-repeat;}

.reg_box .reg_content{min-height:200px; color:#63726f; border:solid 1px #a6b5bc; padding:20px 25px;}
.reg_box .reg_content p{padding-left:10px;}
.reg_box .reg_content p label{width:80px; font-size:14px; font-weight:bold; text-align:right; margin-right:10px; display:inline-block;}
.reg_box .reg_content span{background:url(/images/jieji/reg_box/regist_nomal.jpg) center left no-repeat; padding-left:24px; margin-left:6px; display:inline-block;}
.reg_box .reg_content input{vertical-align:middle;}
.reg_box .reg_input{width:200px; height:22px; line-height:22px; border:1px solid #4b5a5c; background:#fff; margin:5px 0px; padding:2px;}
.reg_box .code_input{width:80px !important;}

.reg_box .readed{margin:10px 100px;}
.reg_box .readed input{border:none; vertical-align:middle; margin-right:5px;}
.reg_box .readed span{color:#f00; border:none; background:none !important; padding-left:0px !important;}

.reg_box .login_btnss{width:183px; height:61px; border:0px; background:url(/images/jieji/reg_box/login_btn.jpg) no-repeat; margin:9px 0 5px 100px; cursor:hand; cursor:pointer;}
.reg_box .login_btnss:hover{background-position:-0px -61px;}

.reg_box .reg_content .d_ok{color:#04b108 !important; background:url(/images/jieji/reg_box/okicon.gif) center left no-repeat;}
.reg_box .reg_content .d_err{color:#f00 !important; background:url(/images/jieji/reg_box/erricon.gif) center left no-repeat;}
/*快速注册弹出框结束*/

